Subject: RE: cygwin 1.3.[23] grindingly slow
From: "Gerrit P. Haase" <[email-masked]>
To: "Stephan Mueller" <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 Oct 2001 21:55:30 +0200

Stephan Mueller schrieb am 2001-10-09, 12:22:

>If you have access to the Windows NT Resource Kit, it includes a utility
>timethis.exe which can be used to time commands.  It appears to work on
>cmd builtins as well.  It only gives elapsed time, though.

Yep, great, I didn't know this tool.

>If you don't have Resource Kit, with the tools of CygWin, writing a
>script should not be hard.

I'm sure there are some hundreds out there, I will find one:-)

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/